.chat_area{
	border:2px solid #83bf41;
	float:left;
	width:680px;
}
.user_name_chat{
	width:120px;
	float:left;
	background:#f1f1f1;
	min-height:260px;
}
.user_name_chat ul{
	list-style:none;
	margin:0px;
	padding:0px;
}
.user_name_chat ul li{
	width:120px;
}
.user_name_chat ul li a{
	line-height:36px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#81bc40;
	font-weight:bold;
	padding-left:17px;
	background:url(../images/delete_icon.png) 4px 5px no-repeat;
	display:block;
}
.user_name_chat ul li a:hover{
	color:#fff;
	text-decoration:none;
}
.user_name_chat ul li.selected_chat{
	background-image:url(../images/bg_select_li.png);
	height:36px;
	width:120px;
}
.display_chat_txt{
	background:#fff;
	width:560px;
	min-height:260px;
	float:left
}
.heading_chat{
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/bg_chat_top_rpt.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat-x;
    background-size: auto auto;
    bottom: 12px;
    float: left;
    height: 20px;
    position: relative;
    right: 12px;
    width: 560px;
}
.heading_chat h6{
	font-size:11px;
	font-weight:bold;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
	padding-left:10px;
	margin:0px;
}
.chat_txt{
	width:auto;
	/*float:left;*/
	padding:10px 0 0 0;
}
.date_time span{
	font-size:10px;
	font-style:italic;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
}
.name_user{
	margin:0;
}
.name_user span{
	color:#3a7eb4;
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
}
.name_user span.me_txt_chat{
	color:#db0000;
	font-weight:bold;
	font-size:12px;
}
.name_user p{
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
}
.name_user label{
	color:#333;
	font-size:11px;
}
.name_user a{
	color:#ff0000;
	text-decoration:none;
	font-size:12px;
}
#submit_txt_chat{
}
#submit_txt_chat a{
	text-decoration:none;
	font-weight:15px;
	color:#fff;
	font-weight:bold;
}
.name_user a.edit_text_chat{
	color:#3a7eb4;
	font-weight:bold;
	font-size:11px;
}

.name_user a.delete_text_chat{font-size:11px;}



.input_box_submit{
	float:right;
}
.input_box_submit{
	background:url(../images/bg_input_box-chat.png);
	height:55px;
	border:0px;
	width:526px;
	background-repeat:no-repeat;
	margin-top:5px;
}
.submit_Chat{
	margin:5px;
	width:485px;
	float:left;
	border:0px;
	height:45px
}
.input_box_submit a{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#fff;
	font-size:17px;
	line-height:55px;
	text-decoration:underline;
}


/***** EXPERT_CHAT _YARDPROFILE_START***/

.expert_Chat_detail{
	width:657px;
	float:left;
	margin:12px 25px 0px 10px;
}
.top_chat_deatil{
	float:left;
	width:657px;
	border-bottom: 1px solid #e3e2dd;
	padding-bottom:15px;
}
.image_Com_Expert{
	float:left;
	border:2px solid #5997c6;
}
.text_com_expert{
	float:left;
	width:430px;
	margin-left:20px;
}
.text_com_expert h6{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#3c7db3;
	margin:0px;
	font-weight:bold;
}
.text_com_expert span{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
}
.text_com_expert a{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#9fcc6d;
	font-weight:bold;
	text-decoration:none;
}
.text_com_expert p{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
}
.about_chat_deatil{
	padding-top:12px;
	float:left;
}
.about_chat_deatil h6{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#3c7db3;
	margin:0px;
	font-weight:bold;
}
.about_chat_deatil p{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	font-weight:normal;
	color:#353432;
	line-height:15px;
}
.navigation_expert_chat{
	width:680px;
	float:left;
	background:url(../images/bg_image_chat_expert.png) 0 0 no-repeat;
	margin: 25px 0 12px 0;
}
.navigation_expert_chat ul{
	list-style:none;
	margin:0px;
	padding:0px;
}
.navigation_expert_chat li{
	float:left;
	width:340px;
	text-align:center;
}
.navigation_expert_chat li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#387db4;
	line-height:57px;
	text-align:center;
	text-decoration:none;
}
.navigation_expert_chat li.selected_expert_chat{
	background:url(../images/bg_nav_selected.png) 0 0 no-repeat;
	width:340px;
	height:57px;
}
.navigation_expert_chat li.selected_expert_chat a{
	color:#fff;
	text-decoration:none;
}
.user_name_chat_expert{
	width:145px;
	float:left;
	background:#f1f1f1;
	min-height:260px;
}
.user_name_chat_expert ul{
	list-style:none;
	margin:0px;
	padding:0px;
}
.user_name_chat_expert ul li{
	width:145px;
	border-bottom:1px solid #E3E2DD;
}
.user_name_chat_expert ul li a{
	line-height:36px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#81bc40;
	font-weight:bold;
	padding-left:17px;
	display:block;
}
.user_name_chat_expert ul li a:hover{
	color:#fff;
	text-decoration:none;
}
.user_name_chat_expert ul li.selected_chat{
	background-image:url(../images/bg_select_li.png);
	height:36px;
	width:145px;
}
.expert{
	width:530px;
}

/**********Expert_Portfolio_image**********/

.ys_portfolio{
	width:680px;
	float:left;
}
.yard_portfolio_detail{
	float:left;
	width:680px;
	border-bottom: 1px solid #E3E2DD;
	padding-bottom:10px;
	/*padding-top:20px;	*/
}
.left_area_portfolio{
	float:left;
	width:340px;
}
.image_portfolio_yard{
	float:left;
	background:#fff;
	width:190px;
	height:141px;
	border:1px solid #e3e2dd;
}
.left_area_portfolio h3{
	margin:0px;
	color:#3a7eb4;
	font-size:14px;
	padding-bottom:10px;
	padding-top:5px;
	font-family: Arial,Helvetica,sans-serif;
}
#image_style{
	padding:5px;
}
.text_portfolio_heading{
	margin-left:10px;
	float:left;
	width:125px;	
}
.text_portfolio_heading h5{
	margin:0px;
	color:#83ac50;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	word-wrap:break-word;
}
.text_portfolio_heading i{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	display:block;
}
.icons_vote_view{
	float:left;
	padding-top:15px;
}
.icons_vote_view span{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#4486b8;
	text-decoration:underline;
}
.icons_vote_view img {
    clear: left;
    float: left;
    padding-bottom: 3px;
    padding-right: 3px;
    padding-top: 5px;
}
/*
.icons_vote_view img{
	padding-bottom:3px;
	padding-right:3px
}*/
.right_area_portfolio{
	float:left;
	width:300px;
	padding-left:15px;
	margin-top:25px;
	border-left:1px solid #e3e2dd;
	min-height:140px;
	
}
.right_area_portfolio p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:300px;
}
.links_facebook_twitter{
	width:250px;
	float:left;
}
.links_facebook_twitter span{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#3a7eb4;
	font-weight:bold;
}
.paging_portfolio{
	width:680px;
	float:left;
	padding-top:10px;
}
.previous_portfolio a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:underline;
	color:#26689d;
	font-weight:bold;
	float:left;
} 
.next_portfolio{
	float:right;
}
.next_portfolio a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#333;
	font-weight:bold;
} 

/**************Yardshare_Owner_chat_START************/
.owner_chat{
	border:5px solid #387db4;
}
.owner h6{
	font-size:17px;
	font-family:Arial, Helvetica, sans-serif;
	color:#3c7db3;
	margin:0px;
	font-weight:bold;
}
.owner h5{
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	margin:0px;
	font-weight:bold;
	padding-top:8px;
}
.owner p{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	line-height:20px;
}
.navigation_owner_chat{
	width:680px;
	float:left;
	background:url(../images/bg_image_chat_expert.png) 0 0 no-repeat;
	margin: 20px 0 5px;
	height:60px;
}
.navigation_owner_chat ul{
	list-style:none;
	margin:0px;
	padding:0px;
}
.navigation_owner_chat li{
	float:left;
	width:225px;
	text-align:center;
	border-right:1px solid #e3e2dd
}
.navigation_owner_chat li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#387db4;
	line-height:49px;
	text-align:center;
	text-decoration:none;
}
.navigation_owner_chat li.selected_expert_chat{
	background:url(../images/OWNER_NAV_SELECTED.png) 0 0 no-repeat;
	width:225px;
	height:50px;
}
.navigation_owner_chat li.selected_expert_chat a{
	color:#fff;
	text-decoration:none;
}
.navigation_owner_chat li.last_li_owner{
border:0px 
}
.border_style{
border:none;
width:227px;
}


li.active a{ background:url(../images/active-bg.png) repeat-x 0px 0px; display:block; color:#fff;}


.closetab{
	position:absolute;
	top:5px;
	left:5px;
}

